.navbar-brand { padding: 2px 0 0 10px; }
.navbar-default { height: 58px; }
.search-form { display:none; }
.login-form { top:45px; }
.login-form p { padding:0 0 0 0 !important; margin:0 0 0 0 !important; }
header .logo { top: 2px; left: 10px; }
@media (min-width: 768px) {
	header { height: 78px; }
}
@media (max-width: 767px) {
	header { height: 110px; margin-bottom: 35px; }
	header .logo { background: url(/files/ASPTRANSP/logo.png) no-repeat left top; }
}
.row { margin:10px 20px 10px 20px !important; }
footer { background-color: navy !important; color: white !important; }
